html .menu-bg-wr { background-color: rgb(86, 134, 196); }
html.title-page body { background-color: rgb(213, 229, 237); }
html.title-page .widget-74 { color: rgb(27, 66, 114); }
html.title-page .site-name-140 .sn-text { color: rgb(22, 59, 94); }
html.title-page .address-143 .icon { background-color: rgb(255, 255, 255); }
html.title-page .address-143 .icon { background-image: url("./ee0b858836a9fa0dc160cff35a9b1bf3.png"); }
html.title-page .address-143 .icon { box-shadow: rgb(27, 66, 114) 0px 0px 0px 2px inset; }
html.title-page .address-143 .title { color: rgb(0, 0, 0); }
html.title-page .address-143 .text_body { color: rgb(27, 66, 114); }
html.title-page .phones-144 .icon { background-color: rgb(255, 255, 255); }
html.title-page .phones-144 .icon { background-image: url("./c5c7801f0964751bf924ecfe6aaab8ed.png"); }
html.title-page .phones-144 .icon { box-shadow: rgb(27, 66, 114) 0px 0px 0px 2px inset; }
html.title-page .phones-144 .title { color: rgb(0, 0, 0); }
html.title-page .phones-144 .text_body a { color: rgb(27, 66, 114); }
html.title-page .widget-28 { background-color: rgb(4, 33, 69); }
html.title-page .blocklist-61 .more > a { color: rgb(255, 255, 255); }
html.title-page .blocklist-61 .more > a { box-shadow: rgb(168, 201, 211) 0px 0px 0px 2px inset; }
html.title-page .blocklist-61 .more > a { background-color: rgb(4, 33, 69); }
html.title-page .blocklist-61 .more > a { background-image: url("./f6eb90eb0522aabfb17d46e17bd59dd5.png"); }
html.title-page .blocklist-61 .more > a:hover { box-shadow: rgb(255, 255, 255) 0px 0px 0px 1px inset; }
html.title-page .blocklist-61 .more > a:active { background-color: rgb(255, 255, 255); }
html.title-page .block-83 { background-color: rgb(213, 229, 237); }
html.title-page .block-83 { background-image: url("./0584016307319b8703f9397f7575f0b3.jpeg"); }
html.title-page .menu-136 .menu-scroll > ul ul { background-color: rgb(255, 255, 255); }
html.title-page .menu-136 .menu-scroll > ul ul > li > a { color: rgb(4, 33, 69); }
html.title-page .menu-136 .menu-scroll > ul ul > li > a:hover { background-color: rgb(69, 127, 197); }
html.title-page .menu-136 .menu-scroll > ul > li.menu-item > a { color: rgb(255, 255, 255); }
html.title-page .menu-136 .menu-scroll > ul > li.menu-item > a:hover { color: rgb(27, 66, 114); }
html.title-page .menu-136 .menu-scroll > ul > li.menu-item > a:hover { box-shadow: rgb(27, 66, 114) 0px -2px 0px inset; }
html.title-page .menu-136 .menu-scroll > ul > li.menu-item > a.hover { color: rgb(4, 33, 69); }
html.title-page .menu-136 .menu-scroll > ul > li.menu-item > a.hover { box-shadow: rgb(4, 33, 69) 0px -2px 0px inset; }
html.title-page .menu-136 .menu-scroll > ul > li.more-button > a { color: rgb(255, 255, 255); }
html.title-page .menu-136 .menu-scroll > ul > li.more-button > a { box-shadow: rgb(255, 255, 255) 0px 0px 0px 2px inset; }
html.title-page .widget-78 { background-color: rgba(213, 229, 237, 0); }
html.title-page .editable_block-145 .title { color: rgb(27, 66, 114); }
html.title-page .editable_block-145 .text { color: rgb(0, 0, 0); }
html.title-page .editable_block-145 .more > a:hover { box-shadow: rgb(69, 127, 197) 0px 0px 0px 1px inset; }
html.title-page .editable_block-145 .more > a:hover { background-color: rgb(27, 66, 114); }
html.title-page .editable_block-145 .more > a:active { color: rgb(22, 59, 94); }
html.title-page .editable_block-145 .more > a:active { box-shadow: rgb(168, 201, 211) 0px 0px 0px 1px inset; }
html.title-page .editable_block-145 .more > a:active { background-color: rgb(69, 127, 197); }
html.title-page .blocklist-121 .text { color: rgb(0, 0, 0); }
html.title-page .blocklist-121 .image { background-color: rgb(168, 201, 211); }
html.title-page .blocklist-121 .title { color: rgb(4, 33, 69); }
html.title-page .blocklist-121 .title { background-color: rgb(168, 201, 211); }
html.title-page .widget-71 { background-color: rgb(255, 255, 255); }
html.title-page .widget-71 { background-image: url("data:image/svg+xml;base64,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"), linear-gradient(to right bottom, rgb(168, 201, 211) 0%, rgb(4, 33, 69) 100%); }
html.title-page .blocklist-132 .description { color: rgb(255, 255, 255); }
html.title-page .blocklist-132 .prev { background-color: rgb(255, 255, 255); }
html.title-page .blocklist-132 .prev { box-shadow: rgb(255, 255, 255) 0px 0px 0px 1px inset; }
html.title-page .blocklist-132 .prev:hover { background-color: rgb(4, 33, 69); }
html.title-page .blocklist-132 .prev:hover { box-shadow: rgb(255, 255, 255) 0px 0px 0px 1px inset; }
html.title-page .blocklist-132 .next { background-color: rgb(255, 255, 255); }
html.title-page .blocklist-132 .next { box-shadow: rgb(255, 255, 255) 0px 0px 0px 1px inset; }
html.title-page .blocklist-132 .next:hover { background-color: rgb(4, 33, 69); }
html.title-page .blocklist-132 .next:hover { box-shadow: rgb(255, 255, 255) 0px 0px 0px 1px inset; }
html.title-page .blocklist-180 .item { background-color: rgb(213, 229, 237); }
html.title-page .blocklist-180 .bx-pager a { background-color: rgb(27, 66, 114); }
html.title-page .blocklist-180 .bx-pager a:hover { background-color: rgb(255, 255, 255); }
html.title-page .blocklist-180 .bx-pager a.active { background-color: rgb(4, 33, 69); }
html.title-page .blocklist-180 .bx-pager a:active { background-color: rgb(4, 33, 69); }
html.title-page .block-60 { background-color: rgb(213, 229, 237); }
html.title-page .block-60 { background-image: linear-gradient(rgb(4, 33, 69), rgb(168, 201, 211)); }
html.title-page .blocklist-177 .prev { background-color: rgb(255, 255, 255); }
html.title-page .blocklist-177 .prev { box-shadow: rgb(255, 255, 255) 0px 0px 0px 1px inset; }
html.title-page .blocklist-177 .prev:hover { background-color: rgb(4, 33, 69); }
html.title-page .blocklist-177 .prev:hover { box-shadow: rgb(255, 255, 255) 0px 0px 0px 1px inset; }
html.title-page .blocklist-177 .next { background-color: rgb(255, 255, 255); }
html.title-page .blocklist-177 .next { box-shadow: rgb(255, 255, 255) 0px 0px 0px 1px inset; }
html.title-page .blocklist-177 .next:hover { background-color: rgb(4, 33, 69); }
html.title-page .blocklist-177 .next:hover { box-shadow: rgb(255, 255, 255) 0px 0px 0px 1px inset; }
html.title-page .block-87 { background-color: rgb(213, 229, 237); }
html.title-page .blocklist-174 .prev { background-color: rgb(255, 255, 255); }
html.title-page .blocklist-174 .prev { box-shadow: rgb(4, 33, 69) 0px 0px 0px 1px inset; }
html.title-page .blocklist-174 .prev:hover { background-color: rgb(4, 33, 69); }
html.title-page .blocklist-174 .prev:hover { box-shadow: rgb(255, 255, 255) 0px 0px 0px 1px inset; }
html.title-page .blocklist-174 .next { background-color: rgb(255, 255, 255); }
html.title-page .blocklist-174 .next { box-shadow: rgb(4, 33, 69) 0px 0px 0px 1px inset; }
html.title-page .blocklist-174 .next:hover { background-color: rgb(4, 33, 69); }
html.title-page .blocklist-174 .next:hover { box-shadow: rgb(255, 255, 255) 0px 0px 0px 1px inset; }
html.title-page .widget-94 { background-color: rgb(213, 229, 237); }
html.title-page .widget-94 { box-shadow: rgb(27, 66, 114) 0px 0px 0px 2px inset, rgb(255, 255, 255) 0px 0px 0px 7px; }
html.title-page .widget-94:hover { background-color: rgb(27, 66, 114); }
html.title-page .widget-94:hover { box-shadow: rgb(4, 33, 69) 0px 0px 0px 2px inset, rgb(255, 255, 255) 0px 0px 0px 7px; }
html.title-page .block-89 { background-color: rgb(4, 33, 69); }
html.title-page .block-89 { background-image: linear-gradient(rgb(4, 33, 69), rgb(4, 33, 69)); }
html.title-page .block-96 { background-color: rgb(4, 33, 69); }
html.title-page .phones-185 .icon { background-image: url("./c5c7801f0964751bf924ecfe6aaab8ed.png"); }
html.title-page .address-186 .icon { background-image: url("./ee0b858836a9fa0dc160cff35a9b1bf3.png"); }
html.title-page .address-186 .text_body { color: rgb(255, 255, 255); }
html.title-page .email-187 .icon { background-image: url("./0538befec31ccf7dbe6ce1a928b31a27.png"); }
html.title-page .email-187 .text_body { color: rgb(255, 255, 255); }
html.title-page .widgetsocial-215 .vk .wg-soc-icon { box-shadow: rgb(255, 255, 255) 0px 0px 0px 2px inset; }
html.title-page .widgetsocial-215 .vk .wg-soc-icon:hover { background-color: rgb(255, 255, 255); }
html.title-page .widgetsocial-215 .vk .wg-soc-icon:active { background-color: rgb(255, 255, 255); }
html.title-page .widgetsocial-215 .ok .wg-soc-icon { background-image: url("./8f860b5a242314f4d6e7d96763a9ab6f.png"); }
html.title-page .widgetsocial-215 .ok .wg-soc-icon { box-shadow: rgb(255, 255, 255) 0px 0px 0px 2px inset; }
html.title-page .widgetsocial-215 .ok .wg-soc-icon:hover { background-color: rgb(255, 255, 255); }
html.title-page .widgetsocial-215 .ok .wg-soc-icon:hover { background-image: url("./8f860b5a242314f4d6e7d96763a9ab6f.png"); }
html.title-page .widgetsocial-215 .ok .wg-soc-icon:active { background-color: rgb(255, 255, 255); }
html.title-page .widgetsocial-215 .ok .wg-soc-icon:active { background-image: url("./8f860b5a242314f4d6e7d96763a9ab6f.png"); }
html.title-page .block-92 { background-color: rgba(204, 227, 236, 0.01); }
html.title-page .block-92 { background-image: linear-gradient(rgb(204, 227, 236), rgb(4, 33, 69)); }
html.title-page .form-189 .form__text { color: rgb(255, 255, 255); }
html.title-page .form-189 .form-text input { color: rgb(4, 33, 69); }
html.title-page .form-189 .form-text input { box-shadow: rgb(168, 201, 211) 0px -1px 0px inset; }
html.title-page .form-189 .form-submit button { background-color: rgb(4, 33, 69); }
html.title-page .form-189 .form-submit button { color: rgb(255, 255, 255); }
html.title-page .form-189 .form-submit button { box-shadow: rgb(255, 255, 255) 0px 0px 0px 2px inset; }
html.title-page .form-189 .form-submit button:hover { box-shadow: rgb(27, 66, 114) 0px 0px 0px 1px inset; }
html.title-page .form-189 ::-webkit-input-placeholder { color: rgb(0, 0, 0); }
html.title-page .side-panel-64 .side-panel-button { background-color: rgb(213, 229, 237); }
html.title-page .side-panel-64 .side-panel-button { box-shadow: rgb(27, 66, 114) 0px 0px 0px 1px inset, rgb(255, 255, 255) 0px 0px 0px 5px inset; }
@media (max-width: 960px) { html.title-page .wrapper { background-color: rgb(213, 229, 237); } }
@media (max-width: 960px) { html.title-page .widget-74 { background-color: rgb(213, 229, 237); } }
@media (max-width: 960px) { html.title-page .block-52 { box-shadow: rgb(213, 229, 237) 0px -1px 0px inset; } }
@media (max-width: 960px) { html.title-page .block-52 { background-color: rgb(213, 229, 237); } }
@media (max-width: 960px) { html.title-page .widget-29 { background-color: rgb(213, 229, 237); } }
@media (max-width: 960px) { html.title-page .block-83 { background-color: rgb(213, 229, 237); } }
@media (max-width: 960px) { html.title-page .block-83 { background-image: url("./fabe135d116d6130779c6b1cb5b6ba0e.jpeg"); } }
@media (max-width: 960px) { html.title-page .block-51 { background-color: rgb(213, 229, 237); } }
@media (max-width: 960px) { html.title-page .block-67 { background-color: rgb(27, 66, 114); } }
@media (max-width: 960px) { html.title-page .block-68 { background-color: rgb(213, 229, 237); } }
@media (max-width: 960px) { html.title-page .block-55 { background-color: rgb(213, 229, 237); } }
@media (max-width: 960px) { html.title-page .widget-67 { background-color: rgb(213, 229, 237); } }
@media (max-width: 960px) { html.title-page .blocklist-121 .body-outer { background-color: rgb(213, 229, 237); } }
@media (max-width: 960px) { html.title-page .blocklist-121 .item { background-color: rgb(213, 229, 237); } }
@media (max-width: 960px) { html.title-page .blocklist-121 .img-convert { background-color: rgba(255, 255, 255, 0); } }
@media (max-width: 960px) { html.title-page .block-62 { background-color: rgba(213, 229, 237, 0.01); } }
@media (max-width: 960px) { html.title-page .blocklist-132 .header { background-color: rgba(213, 229, 237, 0.01); } }
@media (max-width: 960px) { html.title-page .blocklist-132 .image { background-color: rgb(213, 229, 237); } }
@media (max-width: 960px) { html.title-page .blocklist-132 .img-convert { background-color: rgb(213, 229, 237); } }
@media (max-width: 960px) { html.title-page .blocklist-132 .controls { background-color: rgba(213, 229, 237, 0.01); } }
@media (max-width: 960px) { html.title-page .block-64 { background-color: rgb(213, 229, 237); } }
@media (max-width: 960px) { html.title-page .widget-89 { background-color: rgb(213, 229, 237); } }
@media (max-width: 960px) { html.title-page .block-60 { background-color: rgb(4, 33, 69); } }
@media (max-width: 960px) { html.title-page .block-61 { background-color: rgb(4, 33, 69); } }
@media (max-width: 960px) { html.title-page .block-88 { background-color: rgb(213, 229, 237); } }
@media (max-width: 960px) { html.title-page .blocklist-174 .header { background-color: rgb(213, 229, 237); } }
@media (max-width: 960px) { html.title-page .widget-32 { box-shadow: rgb(255, 255, 255) 0px -1px 0px inset; } }
@media (max-width: 960px) { html.title-page .widget-32 { background-color: rgb(4, 33, 69); } }
@media (max-width: 640px) { html.title-page .address-143 .icon { box-shadow: rgba(232, 25, 60, 0.01) 0px 0px 0px 2px inset, rgba(244, 240, 237, 0.01) 0px 0px 0px 5px; } }
@media (max-width: 640px) { html.title-page .phones-144 .icon { box-shadow: rgb(4, 33, 69) 0px 0px 0px 2px inset, rgba(244, 240, 237, 0.5) 0px 0px 0px 5px; } }
@media (max-width: 480px) { html.title-page .block-92 { background-color: rgba(4, 33, 69, 0.01); } }
html .s3_button_large { color: rgb(255, 255, 255); }
html .s3_button_large { box-shadow: rgb(27, 66, 114) 0px 0px 1px inset; }
html .s3_button_large { background-color: rgb(255, 255, 255); }
html .s3_button_large { background-image: linear-gradient(rgb(255, 255, 255) 0%, rgb(27, 66, 114) 100%); }
html .s3_pagelist_item_active { color: rgb(255, 255, 255); }
html .s3_pagelist_item_active { background-image: linear-gradient(rgb(255, 255, 255) 0%, rgb(27, 66, 114) 100%); }
html .s3_button_large:hover { background-color: rgb(255, 255, 255); }
html .s3_button_large:hover { background-image: linear-gradient(rgb(27, 66, 114) 0%, rgb(238, 238, 238) 100%); }
html .s3_pagelist_item_active:hover { background-color: rgb(255, 255, 255); }
html .s3_pagelist_item_active:hover { background-image: linear-gradient(rgb(27, 66, 114) 0%, rgb(255, 255, 255) 100%); }
html .s3_button_large:active { box-shadow: rgb(27, 66, 114) 0px 1px 2px inset; }
html .s3_button_large:active { background-image: linear-gradient(rgb(255, 255, 255) 0%, rgb(255, 255, 255) 100%); }
html .s3_pagelist_item_active:active { box-shadow: rgb(27, 66, 114) 0px 1px 2px inset; }
html .s3_pagelist_item_active:active { background-image: linear-gradient(rgb(255, 255, 255) 0%, rgb(255, 255, 255) 100%); }
html .s3_moderation_note { color: rgb(22, 59, 94); }
html .s3_comments_item .s3_comment_head { background-color: rgb(168, 201, 211); }
html .s3_pagelist .s3_pagelist_item { box-shadow: rgb(27, 66, 114) 0px 0px 1px inset; }
html .s3_pagelist .s3_pagelist_item span { color: rgb(255, 255, 255); }
html body { background-color: rgb(204, 227, 236); }
html .address-143 .icon { background-image: url("./ee0b858836a9fa0dc160cff35a9b1bf3.png"); }
html .address-143 .icon { box-shadow: rgb(22, 59, 94) 0px 0px 0px 2px inset; }
html .address-143 .title { color: rgb(4, 33, 69); }
html .phones-144 .icon { background-image: url("./c5c7801f0964751bf924ecfe6aaab8ed.png"); }
html .phones-144 .icon { box-shadow: rgb(27, 66, 114) 0px 0px 0px 2px inset; }
html .phones-144 .title { color: rgb(4, 33, 69); }
html .menu-136 .menu-scroll > ul ul { background-color: rgb(255, 255, 255); }
html .menu-136 .menu-scroll > ul ul > li > a { color: rgb(4, 33, 69); }
html .menu-136 .menu-scroll > ul ul > li > a:hover { background-color: rgb(88, 146, 212); }
html .menu-136 .menu-scroll > ul ul > li > a.hover { background-color: rgb(88, 146, 212); }
html .menu-136 .menu-scroll > ul > li.menu-item > a { color: rgb(4, 33, 69); }
html .menu-136 .menu-scroll > ul > li.menu-item > a { box-shadow: rgb(4, 33, 69) 0px -1px 0px inset; }
html .menu-136 .menu-scroll > ul > li.menu-item > a:hover { color: rgb(69, 127, 197); }
html .menu-136 .menu-scroll > ul > li.menu-item > a:hover { box-shadow: rgb(27, 66, 114) 0px -2px 0px inset; }
html .menu-136 .menu-scroll > ul > li.menu-item > a.hover { color: rgb(69, 127, 197); }
html .menu-136 .menu-scroll > ul > li.menu-item > a.hover { box-shadow: rgb(69, 127, 197) 0px -2px 0px inset; }
html .menu-136 .menu-scroll > ul > li.more-button > a { color: rgb(4, 33, 69); }
html .menu-136 .menu-scroll > ul > li.more-button > a { box-shadow: rgb(4, 33, 69) 0px 0px 0px 2px inset; }
html .path a { color: rgb(27, 66, 114); }
html .widget-113 { color: rgb(4, 33, 69); }
html .widget-114 { color: rgb(0, 0, 0); }
html .content-223 h2 { color: rgb(27, 66, 114); }
html .content-223 a { color: rgb(27, 66, 114); }
html .widget-94 { background-color: rgb(204, 227, 236); }
html .widget-94 { box-shadow: rgb(4, 33, 69) 0px 0px 0px 2px inset, rgb(255, 255, 255) 0px 0px 0px 7px; }
html .widget-94:hover { background-color: rgb(4, 33, 69); }
html .block-89 { background-image: linear-gradient(rgb(4, 33, 69), rgb(4, 33, 69)); }
html .block-96 { background-color: rgb(4, 33, 69); }
html .phones-185 .icon { background-image: url("./c5c7801f0964751bf924ecfe6aaab8ed.png"); }
html .address-186 .icon { background-image: url("./ee0b858836a9fa0dc160cff35a9b1bf3.png"); }
html .address-186 .text_body { color: rgb(255, 255, 255); }
html .email-187 .icon { background-image: url("./0538befec31ccf7dbe6ce1a928b31a27.png"); }
html .email-187 .text_body { color: rgb(255, 255, 255); }
html .widgetsocial-215 .vk .wg-soc-icon { box-shadow: rgb(255, 255, 255) 0px 0px 0px 2px inset; }
html .widgetsocial-215 .vk .wg-soc-icon:hover { background-color: rgb(255, 255, 255); }
html .widgetsocial-215 .vk .wg-soc-icon:active { background-color: rgb(255, 255, 255); }
html .widgetsocial-215 .ok .wg-soc-icon { background-image: url("./8f860b5a242314f4d6e7d96763a9ab6f.png"); }
html .widgetsocial-215 .ok .wg-soc-icon { box-shadow: rgb(255, 255, 255) 0px 0px 0px 2px inset; }
html .widgetsocial-215 .ok .wg-soc-icon:hover { background-color: rgb(255, 255, 255); }
html .widgetsocial-215 .ok .wg-soc-icon:hover { background-image: url("./8f860b5a242314f4d6e7d96763a9ab6f.png"); }
html .widgetsocial-215 .ok .wg-soc-icon:active { background-color: rgb(255, 255, 255); }
html .widgetsocial-215 .ok .wg-soc-icon:active { background-image: url("./8f860b5a242314f4d6e7d96763a9ab6f.png"); }
html .block-92 { background-image: linear-gradient(rgb(168, 201, 211), rgb(4, 33, 69)); }
html .form-189 .form-text input { box-shadow: rgb(255, 255, 255) 0px -1px 0px inset; }
html .form-189 .form-submit button { background-color: rgb(4, 33, 69); }
html .form-189 .form-submit button { color: rgb(255, 255, 255); }
html .form-189 .form-submit button { box-shadow: rgb(255, 255, 255) 0px 0px 0px 2px inset; }
html .form-189 .form-submit button:hover { box-shadow: rgb(27, 66, 114) 0px 0px 0px 1px inset; }
html .side-panel-64 .side-panel-close { background-color: rgb(168, 201, 211); }
html .side-panel-64 .side-panel-button { background-color: rgb(204, 227, 236); }
html .side-panel-64 .side-panel-button { box-shadow: rgb(255, 255, 255) 0px 0px 0px 1px inset, rgb(255, 255, 255) 0px 0px 0px 5px inset; }
@media (max-width: 960px) { html .wrapper { background-color: rgb(204, 227, 236); } }
@media (max-width: 960px) { html .block-67 { background-color: rgb(69, 127, 197); } }
@media (max-width: 960px) { html .widget-32 { background-color: rgb(4, 33, 69); } }
@media (max-width: 480px) { html .block-92 { background-color: rgb(168, 201, 211); } }
html .side-panel .menu-136 .menu-scroll > ul > li.menu-item > a { color: rgb(4, 33, 69); }
html .side-panel .menu-136 .menu-scroll > ul > li.menu-item > a:hover { box-shadow: rgb(255, 255, 255) 0px -2px 0px inset; }
